/* CSS Document */
.pix12 {
  font-size: 12px;
  line-height: 150%;
}
.smoll {
  font-size: 10px
}
.white {
  color: #FFFFFF
}
.attention {
  color: #990000
}
.attentiontill {
  color: #333333;
  border-left-width: 8px;
  border-left-style: solid;
  border-left-color: #FF9999;
  line-height: 180%;
  letter-spacing: 8px;
  padding-left: 10px;
  width: 100%;
}
.listtil {
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 8px;
  color: #333333;
  border-left-width: 8px;
  border-left-style: solid;
  border-left-color: #7ECB78;
  padding-left: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCCCCC;
  line-height: 180%;
}
/* 2nd no menu CSS */
#body2nd {
  background-image: url(../images/background.jpg);
  background-repeat: repeat-x;
  line-height: 1.4em;
  letter-spacing: 0.2em;
  font-size: 12px;
  text-align: center;
  margin-top: 0px;
  background-color: #00A400;
  clear: none;
  float: none;

}
#title {
  padding-bottom: 5px;
  padding-left: 0px;
}
#contents {
  padding-right: 10px;
  padding-left: 10px;
  border-right-width: 1px;
  border-right-style: dotted;
  border-right-color: #CCCCCC;
  padding-bottom: 10px;
}
/* CSS Document */


/* lyout CSS */


#topmenu {
  float: left;
}
#unitbody {
  overflow: hidden;
  width: 780px;
}
#unitleft {
  float: left;
  width: 140px;
  text-align: left;
}
#leftsidemenu {
  float: right;
  width: 147px;
}
.leftside_t_head {
  background-image: url(../images/2nd/sidemenu_t_01head.gif);
  background-repeat: no-repeat;
  background-position: left top;
  font-size: 12px;
  line-height: 150%;
}
#unitright {
  float: right;
  width: 640px;
  background-image: none;
}
#content2nd {
  width: 580px;
  background-image: none;
  border-left-width: 20px;
  border-top-style: none;
  border-left-style: none;
  border-left-color: #993300;
  text-align: left;
}
#content2ndbggradient {
  width: 640px;
  background-image: url(../images/2nd/2nd_t_bg_gradation.jpg);
  background-repeat: no-repeat;
  background-position: left top;
}
#content2ndbgbace {
  width: 640px;
  background-image: url(../images/2nd/2nd_t_bg_bace.jpg);
  background-repeat: repeat-y;
}
#content2ndfooter {
}
#footer {
  width: 752px;
}
#centercontents {
}
#attention {
  background-image: url(../images/2nd/attention_bg.gif);
  border: 10px solid #FFEEEE;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
h1 {
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 8px;
  color: #333333;
  border-left-width: 8px;
  border-left-style: solid;
  border-left-color: #009900;
  padding-left: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCCCCC;
  line-height: 200%;
}
h2 {
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 8px;
  color: #333333;
  border-left-width: 8px;
  border-left-style: solid;
  border-left-color: #7ECB78;
  padding-left: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCCCCC;
  line-height: 180%;
}
h3 {
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 8px;
  color: #333333;
  border-left-width: 8px;
  border-left-style: solid;
  border-left-color: #CCCCCC;
  padding-left: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCCCCC;
  line-height: 180%;
}
h6 {
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 8px;
  color: #333333;
  border-left-width: 4px;
  border-left-style: solid;
  border-left-color: #333333;
  padding-left: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #333333;
  line-height: 180%;
}
li {
  font-size: 12px;
  line-height: 150%;
  margin: 15px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCCCCC;
  list-style-position: outside;
}
#attention li {
  list-style-image: url(../images/2nd/attention_ico.gif);
  list-style-position: outside;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
#attention ul {
  list-style-position: inside;
}
dt {
  margin: 10px;
  padding: 10px;
}

.policy h3{
font-size: 16px;
    letter-spacing: .2em;
    line-height: 100%;
    border: none;
    padding: 0;
    margin-top: 2em;
}
.policy h4{
  font-size: 14px;
  letter-spacing: .2em;
  line-height: 1em;
  border: none;
}
.policy p, .policy ol, .policy ul, .policy li {
	width: inherit;
}
.policy p {
	margin: 0 10px 1em 0;
}
.policy p:last-child {
	border-top: 1px dotted #e0e0e0;
	margin: 3em 0 0 0;
	padding: 1em 0 0 12px;
}
.policy ol {
	margin: 0 0 0 25px;
	padding: 0;
}
.policy ul {
	margin: 0 10px 0 30px;
	padding: 0;
}
.policy ol ul {
	margin-top: 6px;
	margin-left: 40px;
}
.policy ol li {
	list-style-type: decimal;
	margin: 0 0 .5em 0;
	padding: 0;
	border: none;
}
.policy ul li {
	counter-increment: num;
	margin: 0 0 .5em 0;
	text-indent: calc(-2em - 2px);
	list-style-type: none;
	list-style-position: inside;
	line-height: 1.5em;
	border: none;
}
.policy ul li:not(:last-child) {
	margin-bottom: .5em;
}
.policy ul li:before {
	content: "(" counter(num) ")";
	margin-right: 0.7em;
}
.policy ul li:nth-child(n+10) {
	text-indent: calc(-2em - 9px);
}

